PHP ��U
前一頁 |  | 下一頁

# DOMElement->removeAttributeNode()

(no version information, might be only in CVS)

DOMElement->removeAttributeNode() -- Removes attribute

## Description

class DOMElement {
bool removeAttributeNode ( DOMAttr oldnode )
}

Removes attribute oldnode from the element.

## Parameters

oldnode

  The attribute node.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

`DOM_NOT_FOUND_ERROR`

  Raised if oldnode is not an attribute of the element.

## �Ѧ�

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->setAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->removeAttribute() | 上一層 | DOMElement->removeAttributeNS()